[Desktop Entry]
Name=Ximian Evolution
Name[az]=Ximian Evolution
Name[be]="Эвалюцыя Ximian"
Name[bg]=Относно Evolution
Name[cs]=Ximian Evolution
Name[cy]=Ximian Evolution
Name[da]=Ximian Evolution
Name[de]=Ximian Evolution
Name[el]=Ximian Evolution
Name[es]=Ximian Evolution
Name[eu]=Ximian Evolution
Name[fi]=Ximian Evolution
Name[fr]=Ximian Evolution
Name[ga]=Ximian Evolution
Name[hu]=Ximian Evolution
Name[it]=Ximian Evolution
Name[ja]=Ximian Evolution
Name[ko]=Ximian Evolution
Name[lv]=Ximian Evolution
Name[nl]=Ximian Evolution
Name[nn]=Ximian Evolution
Name[no]=Ximian Evolution
Name[pl]=Ximian Evolution
Name[pt]=Ximian Evolution
Name[pt_BR]=Ximian Evolution
Name[ru]=Ximian Evolution
Name[sk]=Ximian Evolution
Name[sl]=Ximian Evolucija
Name[sr]=Ximian Еволуција
Name[sr@Latn]=Ximian Evolucija
Name[sv]=Ximian Evolution
Name[tr]=Ximian Evolution
Name[uk]=Ximian Evolution
Name[vi]=Ximian Evolution
Name[zh_CN]=Ximian Evolution
Name[zh_TW]=Ximian Evolution
Comment=The Evolution groupware suite
Comment[az]=Evolution ümumqrup proqram tə'minatı dəsti
Comment[be]=Збор дастасаваньняў для групавой працы "Эвалюцыя"
Comment[cs]=Evolution - sada nástrojů pro skupinovou spolupráci
Comment[da]=Gruppevaresuiten Evolution
Comment[de]=Die Groupware-Suite Evolution
Comment[el]=Η σουίτα εφαρμογών Evolution 
Comment[es]=La herramienta de trabajo en grupo Evolution
Comment[eu]=Evolution-en talde-lanerako tresna
Comment[fi]=Evolution työryhmäohjelmisto
Comment[fr]=La suite de travail collaboratif Evolution
Comment[gl]=A suite de traballo en grupo Evolution
Comment[hu]=Evolution csoportmunka-programcsomag
Comment[it]=The Evolution groupware suite
Comment[ja]=Evolution グループウェアスイート
Comment[ko]=Evolution 그룹웨어 모음
Comment[lv]=Evolution programkopa
Comment[nl]=De Evolution werkgroep suite
Comment[no]=Gruppevaresuiten Evolution
Comment[pl]=Evolution - pakiet do pracy grupowej
Comment[pt]=O pacote de colaboração Evolution
Comment[pt_BR]=O conjunto de aplicativos de groupware Evolution
Comment[ro]=Suita de programe Evolution
Comment[ru]=Набор приложений групповой работы Evolution
Comment[sk]=Sada groupvérových nástrojov Evolution
Comment[sl]=Paket programov Evolucija
Comment[sr]=Пакет програма Еволуција
Comment[sr@Latn]=Paket programa Evolucija
Comment[sv]=Grupprogramvaran Evolution
Comment[tr]=Evolution kitlesel işlemler uygulaması
Comment[uk]=Набір програм для групової роботи Evolution
Comment[vi]=Bộ phần mềm nhóm Evolution
Comment[zh_CN]=Evolution 群件套件
Comment[zh_TW]=Evolution 群組軟體套件
Exec=evolution-1.4
Icon=evolution-1.4.png
Terminal=false
Type=Application
Categories=GNOME;Application;Office;X-Red-Hat-Base;
StartupNotify=true
X-GNOME-Bugzilla-Bugzilla=Ximian
X-GNOME-Bugzilla-Product=evolution
X-GNOME-Bugzilla-OtherBinaries=evolution-wombat;evolution-exchange-storage;
